<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: easypay.php 7219 2007-10-08 04:54:42Z drbyte $
 */

  define('MODULE_PAYMENT_EASYPAY_TEXT_ADMIN_TITLE', 'EasyPay2 - by wirecard');
  define('MODULE_PAYMENT_EASYPAY_TEXT_CATALOG_TITLE', 'EasyPay');
  if (IS_ADMIN_FLAG === true) {
    define('MODULE_PAYMENT_EASYPAY_TEXT_DESCRIPTION', '<strong>Credit Card</strong>' );
  } else {
    define('MODULE_PAYMENT_EASYPAY_TEXT_DESCRIPTION', '<strong>Credit Card</strong>');
  }
  define('MODULE_PAYMENT_EASYPAYWPP_MARK_BUTTON_IMG', 'https://www.easypay.com/en_US/i/logo/PayPal_mark_37x23.gif');
  define('MODULE_PAYMENT_EASYPAYWPP_MARK_BUTTON_ALT', 'Pay by Credit Card');
  define('MODULE_PAYMENT_EASYPAY_ACCEPTANCE_MARK_TEXT', '');

  define('MODULE_PAYMENT_EASYPAY_TEXT_CATALOG_LOGO', '<img src="' . MODULE_PAYMENT_EASYPAYWPP_MARK_BUTTON_IMG . '" alt="' . MODULE_PAYMENT_EASYPAYWPP_MARK_BUTTON_ALT . '" title="' . MODULE_PAYMENT_EASYPAYWPP_MARK_BUTTON_ALT . '" /> &nbsp;' .  '<span class="smallText">' . MODULE_PAYMENT_EASYPAY_ACCEPTANCE_MARK_TEXT . '</span>');

  define('MODULE_PAYMENT_EASYPAY_ENTRY_FIRST_NAME', 'First Name:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_LAST_NAME', 'Last Name:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_BUSINESS_NAME', 'Business Name:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_ADDRESS_NAME', 'Address Name:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_ADDRESS_STREET', 'Address Street:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_ADDRESS_CITY', 'Address City:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_ADDRESS_STATE', 'Address State:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_ADDRESS_ZIP', 'Address Zip:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_ADDRESS_COUNTRY', 'Address Country:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_EMAIL_ADDRESS', 'Payer Email:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_EBAY_ID', 'Ebay ID:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_PAYER_ID', 'Payer ID:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_PAYER_STATUS', 'Payer Status:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_ADDRESS_STATUS', 'Address Status:');

  define('MODULE_PAYMENT_EASYPAY_ENTRY_PAYMENT_TYPE', 'Payment Type:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_PAYMENT_STATUS', 'Payment Status:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_PENDING_REASON', 'Pending Reason:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_INVOICE', 'Invoice:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_PAYMENT_DATE', 'Payment Date:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_CURRENCY', 'Currency:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_GROSS_AMOUNT', 'Gross Amount:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_PAYMENT_FEE', 'Payment Fee:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_EXCHANGE_RATE', 'Exchange Rate:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_CART_ITEMS', 'Cart items:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_TXN_TYPE', 'Trans. Type:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_TXN_ID', 'Trans. ID:');
  define('MODULE_PAYMENT_EASYPAY_ENTRY_PARENT_TXN_ID', 'Parent Trans. ID:');


  define('MODULE_PAYMENT_EASYPAY_PURCHASE_DESCRIPTION_TITLE', STORE_NAME . ' Purchase');
  define('MODULE_PAYMENT_EASYPAY_PURCHASE_DESCRIPTION_ITEMNUM', 'Store Receipt');

?>